src: |
  SELECT t_rubriques_facturation.oid,
      t_rubriques_facturation.code AS rubrique_comptabilisation_code,
      t_rubriques_facturation.texte_court AS rubrique_comptabilisation_texte,
      t_rubriques_facturation.section_id AS rubrique_comptabilisation_section_id,
      t_rubriques_facturation.section_code AS rubrique_comptabilisation_section_code,
      t_rubriques_facturation.section_texte AS rubrique_comptabilisation_section_texte
     FROM activite.t_rubriques_facturation;